PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS724T
NETGEAR GS724T-400NAS Switch
SKU: GS724T400NAS
NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS724T-400NAS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Fiber Channel Protokolle
IP
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
Fiber-Ethernet-Verkabelungstechnologie
1000BASE‑LX, 1000BASE‑SX
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
567680 Stunden
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Betriebshöhe
0 - 3000 m
Nichtbetriebsfeuchte
Nichtbetriebs Höhe
0 - 3000 m
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
0 - 90%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Lagertemperaturbereich Celsius
Geräuschpegel
0 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Paket-Cache
Enthaltene Kabel
AC
Marke
NETGEAR
Kategorie
Netzwerk-Switches
Produktname
GS724T
GTIN EAN UPC
0606449098327,
Kategorie
Netzwerk-Switches
Gebrauchsanleitung
Ja
Marke
NETGEAR
Produktname
GS724T
Produktreihe
Verkaufte Märkte
NL, US, DE, WW, CA, IT, MX
Datum des Hinzufügens zum System
2014-01-30
Produktionsdatum
Produktcode
GS724T-400NAS
IP-Spoofing
Ja
MIB-Unterstützung
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast-Unterstützung
Ja
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Management-Protokolle
SNMP v1/v2
®